<script>
export default {
  name: 'Loading',
  props: {
      msg: String
  },
}
</script>

<template>
    <div id="loading">
          <div id="loading-center">
          </div>
    </div>
</template>
